Subject: Re: [bug#48953] [PATCH v2 2/3] gnu: dino: Add missing inputs.

From: Raghav Gururajan <[email-masked]>
Date: Wed, 16 Jun 2021 20:17:31 -0400

Hi Jackhill!

> I think canberra support is disabled by default even if the dependency 
> is present. I found the following configure-flags enable it:
> 
> #:configure-flags (list "-DDINO_PLUGIN_ENABLED_notification-sound=yes")
> 
> Now I'm curious to find out from upstream why it's not enabled by 
> default and if that should affect whether we enable it in Guix.

Ah thanks! I have moved this to 3rd patch, for enabling it in v0.3.0 update.

Regards,
RG.